/* Add more modules */
#addMoreModules {
	overflow: hidden;
	position: relative;
	background: url(http://c.shld.net/07081630/img/modules/bg_tray.gif) repeat-x 0 1px;
	width: 99.5%;
	margin: 3px auto;
	float:left;
}
#addMoreModules #addMoreLink {
	font-size: 14px;
	font-weight: bold;
	color: #707070;
	padding: 20px 55px;
	position: relative;
}
#addMoreModules #addMoreLink #addMoreIcon {
	width: 28px;
	height: 28px;
	position: absolute;
	top: 14px;
	left: 20px;
	display: block;
	cursor: pointer;
}

#addMoreModules #addMoreLink .icn_plus {
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat -58px 0;
}
#addMoreModules #addMoreLink .icn_minus {
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat -30px 0;
}
#addMoreModules #addMoreDrawer {
	display: none;
	position: relative;
	overflow: hidden;
	height: 213px;
	z-index: 1;
}
#addMoreModules #addMoreDrawer #addMoreLeftArrow {
	z-index: 100;
	cursor: pointer;
	display: none;
	position: absolute;
	top: 70px;
	left: 10px;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat 0 2px;
	width: 14px;
	height: 30px;
}
#addMoreModules #addMoreDrawer #addMoreRightArrow {
	z-index: 100;
	cursor: pointer;
	display: none;
	position: absolute;
	top: 70px;
	right: 10px;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat -16px 2px;
	width: 14px;
	height: 30px;
}
#addMoreModules #addMoreDrawer #addMoreDrawerClose {
	cursor: pointer;
	display: block;
	background: #2f5d99;
	height: 28px;
	margin-top: 185px;
}
#addMoreModules #addMoreDrawer #addMoreDrawerClose #addMoreUpArrow {
	cursor: pointer;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat -16px -111px;
	display: block;
	width: 11px;
	height: 7px;
	position: absolute;
	top: 195px;
	right: 15px;
}
#addMoreModules #availableModules {
	margin: 0 40px 0 30px;
	overflow: hidden;
	position: absolute;
	top: 56px;
	z-index: 2;
	visibility: hidden;
	width:94%;
}
#addMoreModules #availableModules ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 1000%;
	position: relative;
	left: 0;
}
#addMoreModules #availableModules ul li {
	padding: 0 5px 10px 10px;
	margin: 0;
	position: relative;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #707070;
	text-align: center;
}
#addMoreModules #availableModules ul li a img {
	border: 0;
	cursor: pointer;
}
/* Modules dashboard */
#modulesContent .module {
	float: left;
	position: relative;
}
#modulesContent .module_narrow {
	width: 33.3%;
}
#modulesContent .module_wide {
	width: 66.6%;
}
#modulesContent .module_full {
	width: 99.9% !important;
}
#modulesContent .module a {
	color: #039;
}
#modulesContent .module .mod_wrapper {
	background-color: #FFF;
	position: relative;
	margin:15px 3px 3px;
	height: 323px;
	border: 1px solid #0f2965;
	border-left: 0;
	overflow: hidden;
}
#modulesContent .module .mod_wrapper a.mod_close {
	z-index: 100;
	position: absolute;
	top: 7px;
	right: 10px;
	width: 8px;
	height: 8px;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat 0 -110px;
	text-indent: -9000px;
	overflow: hidden;
}
#modulesContent .module .mod_wrapper a.mod_addtodash {
	z-index: 100;
	position: absolute;
	top: 6px;
	right: 10px;
	color: white;
	font-size: 11px;
}
#modulesContent .module .mod_wrapper a.mod_edit {
	color: white;
	font-size: 11px;
}
#modulesContent .module .mod_wrapper span.mod_ondash {
	z-index: 100;
	position: absolute;
	top: 6px;
	right: 10px;
	color: white;
	font-size: 11px;
}
#modulesContent .module .mod_wrapper .mod_header {
	background: url(http://c.shld.net/07081630/img/modules/bg_moduleTitle.gif) repeat-x;
	padding: 5px 12px;
	color: #fff;
	font-weight: bold;
	background-color: #55a3ed;
	position: relative;
	font-size: 12px;
}
#modulesContent .module .mod_wrapper .mod_content p {
	margin-bottom: 5px;
	margin-top: 5px;
}
#modulesContent .module .mod_wrapper .mod_content {
	overflow: hidden;
	background:url(http://c.shld.net/07081630/img/modules/bg_moduleContent.gif) repeat-x top left;
	font-size: 12px !important;
}
#modulesContent .module .mod_wrapper .mod_content div {
	font: 12px/14px Arial, Helvetica, sans-serif;
	color: #000;
}
#modulesContent .module .mod_wrapper .mod_content table {
	width: 100%;
	padding: 0;
	margin: 0;
}
#modulesContent .module .mod_wrapper .mod_content td {
	padding: 8px 6px;
}
#modulesContent .module .mod_wrapper .mod_content td a img {
	border: 0;
}
#modulesContent .module .mod_wrapper .mod_content .gradientBG {
	background: url(http://c.shld.net/07081630/img/modules/bg_moduleContent.gif) repeat-x top left;
	margin-top:15px;
}
#modulesContent .module .mod_wrapper .mod_content .grayBottomBorder {
	border-bottom: solid 1px #cdcdcd;
}
#modulesContent .module .mod_wrapper .mod_content .label {
	color: #666;
	font-weight: bold;
	display: block;
}
#modulesContent .module .mod_wrapper .mod_content .contentFooter {
	background-position: 0 -1px;
	text-align: right;
	padding: 14px 35px 0 0;
	position: relative;
	height: 25px;
	border-top:1px solid #CDCDCD;
}
#modulesContent .module .mod_wrapper .mod_content .contentFooter span {
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat 0 -86px;
	width: 14px;
	height: 14px;
	margin-left: 10px;
	display: block;
	position: absolute;
	top: 14px;
	right: 12px;
}
#modulesContent .module .mod_wrapper .mod_content .padded {
	padding: 13px 5px;
}
#modulesContent .module .mod_wrapper .mod_content form {
	margin: 0;
	padding: 0;
}
.scrollingTableHeader {
	background:url(http://c.shld.net/07081630/img/modules/bg_moduleContent.gif) repeat-x top left;
	width: 100%;
	margin: 0;
	padding: 0 !important;
}
.scrollingTableHeader td {
	background: url(http://c.shld.net/07081630/img/modules/bg_moduleTableHeaderBorder.gif) no-repeat right top;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-align: left;
	padding: 8px 6px;
}
.scrollingTableHeader td.lastColumn {
	background: none;
}
.scrollingTableHeader tr.withTitle td {
	padding: 0;
}
.scrollingTableHeader tr.withTitle td span {
	display: block;
	height: 100%;
	margin-left:25px;
	margin-top:23px;
}
.scrollingTableHeader tr.withTitle td span.tableTitle {
	font-size: 12px;
	color: #8aafee;
	display: block;
	margin-top: 5px;
	margin-bottom: 4px;
}
.scrollingTableHeader tr.withTitle td span.underTitle {
	margin-top: 0;
}
.scrollingTableContainer {
	overflow-y: scroll;
	overflow-x: hidden;
}

.scrollingTableContainer td {
	border-bottom: dashed 1px #d6d6d6;
	background: none;
	vertical-align: top;
	padding: 10px 25px;
	text-align: left;
}
.scrollingTableContainer tr.lastRow td {
	border-bottom: 0;
}
.scrollingContentContainer {
	width: 100%;
	margin: 0;
	padding: 0 !important;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 258px;
}
#modulesContent .module .mod_wrapper .mod_content {
	overflow: hidden;
	background:url(http://c.shld.net/07081630/img/modules/bg_moduleContent.gif) repeat-x top left;
	font-size: 12px !important;
}
#modulesContent .module .mod_wrapper .mod_content div {
	font: 12px/14px Arial, Helvetica, sans-serif;
	color: #000;
}
#modulesContent .module .mod_wrapper .mod_content table {
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #fff;
	border:5px solid #3F5484;
}
#modulesContent .module .mod_wrapper .mod_content td {
	padding: 8px 6px;
}
#modulesContent .module .mod_wrapper .mod_content td a img {
	border: 0;
}
#modulesContent .module .mod_wrapper .mod_content .gradientBG {
	background: url(http://c.shld.net/07081630/img/modules/bg_moduleContent.gif) repeat-x top left;
}
#modulesContent .module .mod_wrapper .mod_content .grayBottomBorder {
	border-bottom: solid 1px #cdcdcd;
}
#modulesContent .module .mod_wrapper .mod_content .label {
	color: #666;
	font-weight: bold;
	display: block;
}
#modulesContent .module .mod_wrapper .mod_content .contentFooter {
	background-position: 0 -1px;
	text-align: right;
	padding: 14px 35px 0 0;
	position: relative;
	height: 25px;
	border-top:1px solid #CDCDCD;
}
#modulesContent .module .mod_wrapper .mod_content .contentFooter span {
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat 0 -86px;
	width: 14px;
	height: 14px;
	margin-left: 10px;
	display: block;
	position: absolute;
	top: 14px;
	right: 12px;
}
#modulesContent .module .mod_wrapper .mod_content .padded {
	padding: 13px 5px;
}
#modulesContent .module .mod_wrapper .mod_content form {
	margin: 0;
	padding: 0;
}
.scrollingTableHeader {
	background:url(http://c.shld.net/07081630/img/modules/bg_moduleContent.gif) repeat-x top left;
	width: 100%;
	margin: 0;
	padding: 0 !important;
}
.scrollingTableHeader td {
	background: url(http://c.shld.net/07081630/img/modules/bg_moduleTableHeaderBorder.gif) no-repeat right top;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-align: left;
	padding: 8px 6px;
}
.scrollingTableHeader td.lastColumn {
	background: none;
}
.scrollingTableHeader tr.withTitle td {
	padding: 0;
}
.scrollingTableHeader tr.withTitle td span {
	display: block;
	height: 100%;
	margin-left:25px;
	margin-top:23px;
}
.scrollingTableHeader tr.withTitle td span.tableTitle {
	font-size: 12px;
	color: #8aafee;
	display: block;
	margin-top: 5px;
	margin-bottom: 4px;
}
.scrollingTableHeader tr.withTitle td span.underTitle {
	margin-top: 0;
}
.scrollingTableContainer {
	overflow-y: scroll;
	overflow-x: hidden;
}

.scrollingTableContainer td {
	border-bottom: dashed 1px #d6d6d6;
	background: none;
	vertical-align: top;
	padding: 10px 25px;
	text-align: left;
}
.scrollingTableContainer tr.lastRow td {
	border-bottom: 0;
}
.scrollingContentContainer {
	width: 100%;
	margin: 0;
	padding: 0 !important;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 258px;
}
#modulesContent .module .save_cancel {
	margin: 0;
	padding: 0;
	text-align: center;
}
#modulesContent .module .save_cancel input.save {
	zoom: 1 !important;
	text-indent: -9000px;
	width: 50px;
	height: 20px;
	border: 0;
	padding: 0;
	margin: 0;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat -74px -146px;
	vertical-align:middle;
}
#modulesContent .module .save_cancel a.cancel {
	zoom: 1 !important;
	font-size: 12px;
	padding-right: 15px;
	vertical-align:middle;
}
#successMsgGeneric {
margin-top: 20px;
font-size: 16px;
}
/* Sortable placeholder */
#modulesContent .module_placeholder .placeholder_content {
	height: 323px;
	margin: 3px;
	background-color: #EEE;
	border: 1px dashed #CCC;
}
/* Logos */
.logo_sears {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat;
	display: block;
	width: 69px;
	height: 22px;
	text-indent: -9000px;
}
.logo_kmart {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat -93px 0;
	display: block;
	width: 30px;
	height: 32px;
	text-indent: -9000px;
}
.logo_mygofer {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat -147px 0;
	display: block;
	width: 78px;
	height: 25px;
	text-indent: -9000px;
}
.logo_craftsman {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat -245px -4px;
	display: block;
	width: 84px;
	height: 22px;
	text-indent: -9000px;
}
.logo_kenmore {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat -353px -3px;
	display: block;
	width: 77px;
	height: 22px;
	text-indent: -9000px;
}
.logo_shopyourway {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat 0 -91px;
	display: block;
	width: 147px;
	height: 34px;
	text-indent: -9000px;
}
#dashboardModules .logo_shopyourway {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat 0 -49px;
	display: block;
	width: 114px;
	height: 31px;
	text-indent: -9000px;
}
.logo_craftsmanclub {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat -123px -49px;
	display: block;
	width: 112px;
	height: 20px;
	text-indent: -9000px;
}
.logo_shipvantage {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat -242px -38px;
	display: block;
	width: 118px;
	height: 45px;
	text-indent: -9000px;
}
/* Icons */
.icn_small_plus {
	font-size: 1px;
	height: 13px;
	width: 13px;
	display: block;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat 0 -59px;
}
.icn_small_minus {
	font-size: 1px;
	height: 13px;
	width: 13px;
	display: block;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat -14px -59px;
}
.icn_small_plus_new {
	font-size: 1px;
	height: 13px;
	width: 13px;
	display: block;
	background: url(http://c.shld.net/07081630/img/modules/_modules_sprites.gif) no-repeat 0 -59px;
}
/*ECOM-73826 */
.logo_tgi {
	background: url(http://c.shld.net/07081630/img/modules/_logos_sprites.gif) no-repeat -377px -52px;
  display:block;
  height:13px;
  text-indent:-9000px;
  width:100px;
}
#dashboardModules input,
#dashboardModules select,
#dashboardModules option {
border:1px solid #B7B7B7;
}
.associateDiscountNote {
	font-size: 10px;
	color: #999;
}
#modulesContent .module .mod_wrapper .mod_content div#popupWindow {
	background-color: #FFF;
	border: 1px solid;
	height:100px!important;
}
/* Recommendations */
#modulesContent .module .mod_wrapper .mod_content #haFinder h2 {
	font-size: 16px;
	color: #666;
	margin-top: 0;
}
#modulesContent .module .mod_wrapper .mod_content #haFinder p {
	color: #666;
}
#modulesContent .module .mod_wrapper .mod_content #haFinder .recomList {
	float: left;
	color: #666;
	font-size: 12px;
}
#modulesContent .module .mod_wrapper .mod_content #haFinder ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#modulesContent .module .mod_wrapper .mod_content #haFinder ul a {
	font-size: 12px;
	font-weight: normal;
}
#modulesContent .module .mod_wrapper .mod_content #haFinder ul li {
	width: 100%;
	padding: 7px 0;
	font-weight: bold;
}
#modulesContent .module .mod_wrapper .mod_content #haFinder ul li ul li {
	margin: 0;
	padding: 5px 0;
}
#module_MoreAboutMe .scrollingContentContainer {
	height:299px;
}
#module_MoreAboutMe .listAreaHeader {
	padding:15px;
}
#module_MoreAboutMe .listArea {
	width:98%;
}
#module_MoreAboutMe .listArea .listHeader {
	color:gray;
	clear:left;
	float:left;
	width:100%;
	margin:15px 0 5px;
}
#module_MoreAboutMe .listArea ul {
	clear:left;
	float:left;
	width: 100%;
}
#module_MoreAboutMe .listArea .twoCol li {
	float:left;
	width:49.9999999%;
}
#module_MoreAboutMe .listArea .twoCol li p {
	margin:0;
	padding:0;
	float:right;
}
#module_MoreAboutMe .listArea .threeCol li {
	float:left;
	width:33.33333333333%;
}
#module_MoreAboutMe .save_cancel {
	clear:left;
	margin:15px 0 0;
	text-align:center;
}
/*rewards great clubs section*/
#sywr_greatClubs {
	margin-left: 181px;
	position:relative;
	margin-top:30px;
}
.ie7 #sywr_greatClubs .subSectionContent {
	margin-top:15px;
	width:900px;
}
.ie7 #sywr_greatClubs .subSectionContent div.saveCancel .saveButton {
  display:block;
  float:left;
	margin-left:0;
}
.ie7 #sywr_greatClubs .subSectionContent div.saveCancel .cancelText {
  display:block;
  margin-left:20px;
  line-height:23px;
	top:0;
  width:30px;
}
.ie7 #sywr_greatClubs .subSectionContent div.saveCancel {
	left:10px;
	position:relative;
}
#sywr_greatClubs .subTitleLine {
	background:url(http://c.shld.net/07081630/img/SYWR_subTitleUnderline.jpg) no-repeat bottom left;
	height:21px;
}
#sywr_greatClubs .subTitleLine span {
	font-size:15px !important;
}
#sywr_greatClubs .subTitleLine .subTitleGray {
	color:#666 !important;
}
#sywr_greatClubs .subTitleLine .subTitleBlue {
	color:#4381bc !important;
}
#sywr_greatClubs .subSectionContent {
	margin-top:15px;
}
#sywr_greatClubs .subSectionContent ul li {
	float:left;
	text-align:center;
	width:25%;
	margin-right:-10px;
}
#sywr_greatClubs .subSectionContent #otherClub_mygofer .container {
	background:url(http://c.shld.net/07081630/img/sywr_otherMyGofer.jpg);
	height:174px;
	width:138px;
	margin:0 auto;
}
#sywr_greatClubs .subSectionContent #otherClub_mygofer p {
	margin: 0 10px;
	padding-top:53px;
	color:#2e6591 !important;
	font-size:12px;
}
#sywr_greatClubs .subSectionContent #otherClub_mygofer a {
	background:url(http://c.shld.net/07081630/img/swyr_rewards_home_btns.gif) 0 -54px;
	width:84px;
	height:18px;
	margin:10px auto;
	display:block;
	text-indent:-999px;
	overflow:hidden;
}
#sywr_greatClubs .subSectionContent #otherClub_craftsman .container {
	background:url(http://c.shld.net/07081630/img/sywr_otherCraftsman.jpg);
	height:174px;
	width:138px;
	margin:0 auto;
}
#sywr_greatClubs .subSectionContent #otherClub_craftsman p {
	margin: 0 10px;
	padding-top:46px;
	color:white !important;
	font-size:12px;
	text-align:left;
}
#sywr_greatClubs .subSectionContent #otherClub_craftsman input {
	margin:2px;
	width:114px;
}
#sywr_greatClubs .subSectionContent #otherClub_craftsman #otherClub_craftsman_join {
	background:url(http://c.shld.net/07081630/img/swyr_rewards_home_btns.gif) -84px -54px;
	width:74px;
	height:18px;
	margin:5px auto;
	display:block;
	text-indent:-999px;
	overflow:hidden;
}
#sywr_greatClubs .subSectionContent #otherClub_craftsman .link {
	color:white !important;
}
#sywr_greatClubs .subSectionContent #otherClub_retiree .container {
	background:url(http://c.shld.net/07081630/img/sywr_otherRetirees.jpg);
	height:174px;
	width:138px;
	margin:0 auto;
}
#sywr_greatClubs .subSectionContent #otherClub_retiree p {
	margin: 0 10px;
	padding-top:47px;
	color:#6e6e6e !important;
	font-size:12px;
	text-align:left;
}
#sywr_greatClubs .subSectionContent #otherClub_retiree input {
	margin:10px;
	width:114px;
}
#sywr_greatClubs .subSectionContent #otherClub_retiree #otherClub_retiree_save {
	background:url(http://c.shld.net/07081630/img/swyr_rewards_home_btns.gif) -158px -54px;
	width:52px;
	height:18px;
	margin:0 auto;
	display:block;
	text-indent:-999px;
	overflow:hidden;
}
#sywr_greatClubs .subSectionContent div.saveCancel {
	background:none;
	height:auto;
	width:auto;
}
#sywr_greatClubs .subSectionContent div.saveCancel .saveButton {
	background:url(http://c.shld.net/07081630/img/swyr_rewards_home_btns.gif) -158px -54px;
	width:52px;
	height:17px;
	margin:0 auto 0 0;
	display:inline-block;
	text-indent:-999px;
	overflow:hidden;
}
li {
	list-style-type:none;
}
#sywr_greatClubs .subSectionContent div.saveCancel .cancelText {
	position:relative;
	top:-5px;
	margin-left:5px;
}
#continueShopping {
	overflow:auto;
	height:29px;
}
#continueShoppingBtn {
	background:url(http://c.shld.net/07081630/img/swyr_rewards_home_btns.gif) no-repeat 0 -1px;
	width:137px;
	height:20px;
	overflow:hidden;
	display:block;
	text-indent:-9999px;
	float:right;
}
.ie #modulesContent .module .mod_wrapper .mod_content table {
	background-color:#fff;
border:5px solid #3F5484;
margin:0;
padding:0;
width:98%;
} 
#oc-shop-list-grid table {
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #fff;
	border:5px solid #3F5484;
}
#oc-shop-list-grid tbody td {
border-bottom:1px dashed #D6D6D6;
padding:10px 0 10px 12px;
text-align:left;
}
#oc-shop-list-grid thead th a {
	border-right:1px solid #fff;
	color:#666;
display:block;
margin:3px 0 0;
padding:7px 0 7px 12px;
text-decoration:none;
}
#oc-shop-list-grid thead th span.images {
float:right;
font-size:12px;
font-weight:normal;
margin:-24px 15px 0 120px;
}
/* Code changes for ECOM-169247 starts here*/
/* Code changes for ECOM-159531 starts here*/
/* .ie7 #footer{z-index: -1;} */
/* Code changes for ECOM-159531 ends here */
/*Code changes for ECOM-169247 ends here */


/* ECOM-160716* /
#oc-shop-list-grid #TABLE_1 {border-collapse: separate;}
span.mAgreement { padding-left: 15px; }



/* ECOM-165126*/
#TABLE_1 tr td:last-child {
   vertical-align: bottom !important;
}
#TABLE_1 .rtnInFiveBtn {
   margin-bottom: 12px;
}
/* ECOM-165126*/

#otherClub_craftsman .errorBox{
   margin: 3px 2px;
}
#oc-shop-list-grid #TABLE_1.instore {
    border-collapse: separate;
    clear: both;
}
.ie #shareBorder {
	display: none;
}
/* START Digital Receipts Superscript Module */
div#promoSuperscriptProductTotalCost{
	width:275px;
	height: auto;
	border: solid 1px #d4d4d4;
	float: right;
	margin: 10px 0;
	position: relative;
}
div#promoSuperscriptProductTotalCost p span.productTotalCostNumber{
	float: right;
}
div#promoSuperscriptProductTotalCost p{
	padding:5px;
	font-weight: bold;
	position: relative;
	font-size: 13px;
}
div#promoSuperscriptProductTotalCost p.productTotalCostFinal{
	padding: 20px 5px 5px;
	margin-top: 15px;
	border-top: solid 1px #d4d4d4;
	font-size: 14px;
}
div#promoSuperscriptProductTotalCost p span.savingsAppliedSub{
	position: absolute;
	top: -6px;
	left: 110px;
	padding: 14px 20px 0 0;
	background: url(http://c.shld.net/07081630/img/icon_sprite.gif) no-repeat 8px -187px;
	font-size:90%;
	cursor: pointer;
}
div#promoSuperscriptProductTotalCost #savingsAppliedPopUp{
	background: #b2c2e1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: auto;
	height: auto;
	position: absolute;
	top:-60px;
	left:-50px;
	display: none;
}
#savingsAppliedPopUpInner{
	background: #fff;
	width: 180px;
	height: auto;
	margin: 5px;
	padding: 30px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position:relative;
}
div#closeSavingsApplied{
	width: 35px;
	height: 8px;
	position: absolute;
	top: 5px;
	right: 5px;
	background: url(http://c.shld.net/07081630/img/icon_sprite.gif) no-repeat 0 -494px;
	cursor: pointer;
}
/* END Digital Receipts Superscript Module */
